
	#page-wrap{
		width:75%;
		max-width: 600px;
		margin: 0 auto;
	}
	header{
	padding-top: 2%;
	padding-bottom: 4%;
	text-align: center;
	}
	header img{max-width: 600px;}
	footer{
		
	}
	#show-table{
		width: 90%;
		max-width: 600px;
		margin: auto;
	}
	.show-link{
		width: 23%;float: left;
		text-align: left;
		padding-left: 5%;
		padding-right: 5%;
		font-size: 16px;
	}
	.show-link img{
		padding-bottom: 5%;
		width: 90%;float: left;
		text-align: left;
	}	
	a{text-decoration: none; color: white;}
	.title{font-size: 26px;}
	
	.address{font-size: 11px; padding-bottom: 10px;color: #dadada;;}
	.worktitle{font-size: 16px; color: white;}
	.works{font-size: 11px;padding-bottom: 30px;color: #dadada;}	
	
		@font-face {
	font-family: 'Conv_slayer11';
	src: url('/web/20240514163628im_/https://peatsplayhouse.com/fonts/slayer11.eot');
	src: local('☺'), url('/web/20240514163628im_/https://peatsplayhouse.com/fonts/slayer11.woff') format('woff'), url('/web/20240514163628im_/https://peatsplayhouse.com/fonts/slayer11.ttf') format('truetype'), url('/web/20240514163628im_/https://peatsplayhouse.com/fonts/slayer11.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
	.phases{font-family: Conv_slayer11;}

	.danlink{font-family: 'EB Garamond', serif;}
	.danlink a{font-family: 'EB Garamond', serif;}
	
	.wolflink a{font-family: Tahoma;}
/*
     FILE ARCHIVED ON 16:36:28 May 14, 2024 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 12:25:22 Jun 19, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 1.308
  load_resource: 222.66
  PetaboxLoader3.resolve: 86.136
  PetaboxLoader3.datanode: 88.223 (2)
  loaddict: 91.674
*/